Bugzilla Internal Error Response XSS

This script is Copyright (C) 2005-2014 Tenable Network Security, Inc.


Synopsis :

The remote web server contains a CGI that is vulnerable to a cross-
site scripting attack.

Description :

The remote host runs Bugzilla, a web-based bug tracking system.

The remote Bugzilla installation, according to its version number, is
vulnerable to a cross-site scripting attack when rendering internal
errors containing user-supplied input.

Solution :

Upgrade to Bugzilla 2.18.0 or later.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)
CVSS Temporal Score : 3.7
(CVSS2#E:H/RL:OF/RC:C)
Public Exploit Available : true

Family: CGI abuses : XSS

Nessus Plugin ID: 16206 (bugzilla_internal_error_xss.nasl)

Bugtraq ID: 12154

CVE ID: CVE-2004-1061